.nav-padding-mobile {
    padding-top: 84px;
}
@media(min-height: 1024px){
    .nav-padding-mobile {
        /*padding-top: 0px;*/
    }
}
.nav-padding {
    padding-top: 84px;
}

/*@media (min-width: 1024px){
    .nav-padding {
        padding-top: 5%;
    }
}*/

.main-nav {
    background: transparent;
    font-family: "F37Ginger-Regular", sans-serif;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    transition: background-color 0.5s;
}
.main-nav .nav-bar {
    background-color: transparent;
    padding: 20px 3% 10px;
    position: relative;
    z-index: 10;
    transition: background-color 0.3s;
}

.main-nav.solid-bg {
    background-color: #DBE6DC;
}

.main-nav a {
    transition: all 0.2s;
}

.main-nav .site-logo {
    display: inline-block;
    height: 47px;
    width: auto;
    position: relative;
}
.main-nav .site-logo img {
    height: 100%;
    width: auto;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transition: opacity 0.5s;
}
.main-nav .site-logo .logo-cream {
    opacity: 0;
}
.main-nav .user-actions {
    font-size: 18px;
    margin-bottom: 0;
}
.main-nav .user-actions li {
    vertical-align: middle;
    margin-right: 0;
    padding-left: 5px;
    padding-right: 5px;
}
@media (min-width: 992px) {
    .main-nav .nav-bar {
        padding-left: 2%;
        padding-right: 2%;
    }

    .main-nav .user-actions li {
        margin-left: 20px;
    }
}
.main-nav .user-actions li:last-child {
    padding-right: 0;
}
.main-nav .user-actions li:last-child a {
    padding-right: 0;
}
.main-nav .user-actions a {
    color: #005648;
    padding: 5px;
    display: block;
}
.main-nav .user-actions a:hover {
    color: #212529;
}

.main-nav.menu-animated .menu-icon {
    transition: transform 0.5s;
}

.main-nav .menu-icon span {
    display: block;
    width: 35px;
    height: 4px;
    background-color: #005648;
    margin: 6px 0;
    transition: background-color 0.5s, opacity 0.3s, transform 0.5s;
}

.main-nav.menu-animated .menu-icon {
    transform: translateX(25%);
}

.main-nav.menu-animated .menu-icon span:first-child {
    transform: rotate(-45deg) translateX(-40%);
}

.main-nav.menu-animated .menu-icon span:nth-child(2) {
    opacity: 0;
}

.main-nav.menu-animated .menu-icon span:last-child {
    transform: rotate(45deg) translateX(-40%);
}

.main-nav .custom-underline {
    background: transparent url("../assets/paths/path-small.png") center bottom no-repeat;
    background-size: 100% auto;
}
.main-nav .custom-underline:hover {
    text-decoration: none;
}
.main-nav .nav-menu {
    position: absolute;
    width: 100%;
    min-height: 100%;
    background: transparent;
    left: 0;
    top: 0;
    display: none;
    opacity: 0;
    transition: opacity 0.5s;
}
.main-nav .nav-menu .flex-container {
    padding-top: 92px;
    padding-bottom: 92px;
    height: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.main-nav .nav-menu-footer {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    /*For bottom padding we are using javascript to determine the height - caters for different browser heights (mainly safari vs the world)*/
    /*padding-bottom: 13px;*/
    /*padding-bottom: 5%;*/
    text-align: center;
    opacity: 0;
    transition: opacity 0.6s 0.6s;
}

.main-nav .list-unstyled {
    margin-bottom: 10px;
}

.main-nav ul li {
    font-size: 18px;
}
.main-nav ul li a {
    color: #F9F6F1;
}
.main-nav ul li a:hover {
    color: #10B193;
    text-decoration: none;
}
.main-nav ul li.active a {
    color: #10B193;
}
.main-nav ul.big-font li {
    /*font-size: 36px;*/
    margin: 10px 0;
    opacity: 0;
    transition: opacity 1s;
}

.main-nav ul.big-font li:first-child {
    transition-delay: 0.1s;
}

.main-nav ul.big-font li:nth-child(2) {
    transition-delay: 0.2s;
}

.main-nav ul.big-font li:nth-child(3) {
    transition-delay: 0.3s;
}

.main-nav ul.big-font li:nth-child(4) {
    transition-delay: 0.4s;
}

.main-nav ul.big-font li:nth-child(5) {
    transition-delay: 0.5s;
}

.main-nav ul.big-font li:nth-child(6) {
    transition-delay: 0.6s;
}


.main-nav.menu-animated ul.big-font li, .main-nav.menu-animated .nav-menu-footer {
    opacity: 1;
}

@media (min-width: 768px) {
    .main-nav ul.big-font li {
        /*font-size: 46px;*/
    }
}
@media (min-width: 1440px) {
    .main-nav ul.big-font li {
        /*font-size: 56px;*/
    }
}
@media (min-width: 1440px) {
    .main-nav ul.big-font li {
        /*font-size: 66px;*/
    }
}
.main-nav.menu-active {
    height: 100%;
    overflow-y: auto;
}

.main-nav.menu-animated {
    background-color: #005648;
}

.main-nav.menu-animated .nav-menu {
    opacity: 1;
}

.main-nav.menu-animated .site-logo .logo-green {
    opacity: 0;
}
.main-nav.menu-animated .site-logo .logo-cream {
    opacity: 1;
}
.main-nav.menu-animated .user-actions a {
    color: #F9F6F1;
}
.main-nav.menu-animated .user-actions a:hover {
    color: #10B193;
}
.main-nav.menu-animated .menu-icon span {
    background-color: #F9F6F1;
}
.main-nav.menu-active .nav-menu {
    display: block;
}
.menu-list-spacing {
    padding-bottom: 5%;
}